/// <reference types="node" />
import { PublicKey } from "@solana/web3.js";
import { ChainId } from "@certusone/wormhole-sdk";
export declare function bridgeKey(rndrMint: PublicKey, wrndrMint: PublicKey, programId?: PublicKey): [PublicKey, number];
export declare function transferKey(vaaMsg: Buffer, programId?: PublicKey): [PublicKey, number];
export declare function upgradePointsKey(recipient: PublicKey, epochId: number, programId?: PublicKey): [PublicKey, number];
export declare function totalUpgradePointsKey(epochId: number, programId?: PublicKey): [PublicKey, number];
export declare function foreignContractKey(chain: ChainId, programId?: PublicKey): [PublicKey, number];
export declare function redeemerConfigKey(programId?: PublicKey): [PublicKey, number];
//# sourceMappingURL=pdas.d.ts.map